
.logo {
    width: 200px;
}


.w-td {
    width: auto;
}


.w-logo img {
    width: 200px;
}

section {
    width: 100%;
    height: auto;
}


.aspet {
    width: 100px;
}

.aspet img {
    width: 100px;
}

.pb5n {
    padding-top: 100px;
}

.pb5s {
    padding-bottom: 100px;
}

.voyant {
    max-width: 5%;
}

nav ul li a {
    color: rgb(34, 31, 31);
}

nav ul li a:hover {
    color: red;
}

.backg {
    width: 700px;
}

#carousel {
    width: 80%;
    margin: 0 auto;
    margin-top: 120px;
}

.carousel-item img {
    width: 100%;
    height: auto;
}

.pos-but {
    width: 100px;
    margin: auto;
}

.pos-as {
    position: absolute;
    top: 150px;
}

/* formatage des boutons compétence */


.btn-c1, .btn-c2, .btn-c3, .btn-c4, .exb {
    border: 0;
    /* line-height: 2.5; */
    padding: 0 20px;
    font-size: 1rem;
    text-align: left;
    /* box-shadow: inset 2px 2px 3px rgba(255, 255, 255, .6),
                inset -2px -2px 3px rgba(0, 0, 0, .6); */
}


.btn-c1 {
    /* color: #fff; */
    /* text-shadow: 1px 1px 1px #000; */
    border-radius: 4px;
    background-color: rgb(40, 134, 143);
}
.btn-c2 {
    /* color: #fff;
    text-shadow: 1px 1px 1px #000; */
    border-radius: 4px;
    background-color: rgb(211, 77, 110);
}
.btn-c3 {
    /* color: #fff;
    text-shadow: 1px 1px 1px #000; */
    border-radius: 4px;
    background-color: rgb(88, 185, 75);
}
.btn-c4 {
    /* color: #fff;
    text-shadow: 1px 1px 1px #000; */
    border-radius: 4px;
    background-color: rgb(223, 92, 16);
}
.btn-exb {
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    border-radius: 8px;
    background-color: rgba(220, 0, 0, 1);
}

.bg-c1, .bg-c2, .bg-c3, .bg-c4 {
    border: 0;
    line-height: 2.5;
    padding: 0 20px;
    font-size: 1rem;
    text-align: center;
    box-shadow: inset 2px 2px 3px rgba(255, 255, 255, .6),
                inset -2px -2px 3px rgba(0, 0, 0, .6);
}

.bg-c1 {    
    background-color: rgb(40, 134, 143);
    color: #fff;
}

.bg-c2 {
    background-color: rgb(211, 77, 110);
    color: #fff;
}

.bg-c3 {
    background-color: rgb(88, 185, 75);
    color: #fff;
}

.bg-c4 {
    background-color: rgb(223, 92, 16);
    color: #fff;
}

.bor-con {

    border: 2px solid red;
    border-radius: 10px;
    padding: 20px;

}

.bg-dash {    
    background-color: rgb(40, 134, 143);
    color: #fff;
}



.bg_c1 {    
    background-color: rgb(40, 134, 143);
    color: #fff;
}

.bg_dash {    
    background-color: rgb(209, 58, 12);
    color: #fff;
}

.bg_c2 {
    background-color: rgb(211, 77, 110);
    color: #fff;
}

.bg_c3 {
    background-color: rgb(88, 185, 75);
    color: #fff;
}

.bg_c4 {
    background-color: rgb(223, 92, 16);
    color: #fff;
}

.bg_eb {
    background-color: rgb(41, 78, 243);

}




/* .img_frein {
    max-width: 30%;
	height: auto;
} */

.img_car {
    width: 50%;
}


/* style pour contact */

.form-section{
	background-attachment:fixed;
	background-size:cover;
	background-position:100% 100%;
	background-repeat:no-repeat;
	padding:0px 0;
	position:relative;
	height:100vh;
}
.overlay {
    background: #00000026;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.custom-button {
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: 0.8s ease;
    background: #4DA0B0;
	background: -webkit-linear-gradient(to right, #D39D38, #4DA0B0);
    background: linear-gradient(to right, #FF5722, #3f51b5);
}

.custom-button:hover, .custom-button:focus{
	transition: 0.8s ease;
	 letter-spacing: 3px;
	 background: -webkit-linear-gradient(to right, #D39D38, #4DA0B0);
    background: linear-gradient(to right, #FF5722, #3f51b5);
}
.form-box-inner .form-control {
    background: #ffffff8a;
    border: 2px solid #000000;
    box-shadow: none;
}
.form-box-inner .form-control:focus {
    outline:none;
	box-shadow:none;
}
.map-box iframe {
    width: 100%;
    height: 357px;
}
.map-box {
    padding: 5px;
    border-radius: 5px;
}

.heading-title{
	text-shadow: 2px 3px 0 #101010, 1px 4px 0 rgba(0,0,0,0.15);
    text-align: center;
    margin: 0 auto;
    padding: 60px;
    font-size: 42px;
}
.contact{
	text-align:center;
}
.contact-box{
	 background: #ffffff8a;
	 height: 365px;
	 padding:15px;
}
.contact-box ul li{
	margin-bottom:0px;
	padding:8px;
}
.contact i {
    font-size: 25px;
    color: #f65728;
}
.form-box-inner {
    background: #ffffff8a;
    padding: 15px;
}


/* section 2 */

.bg-prest1 {
    background-color: rgb(18, 18, 150);
}



.bkground {
    background-image: url(admin/img/microsoft_office_excel_logo_icon.svg) no-repeat center fixed;
}




/* parrainage */

.register{
    background: -webkit-linear-gradient(left, #1902eb, #ec7a7a);
    margin-top: 3%;
    padding: 3%;
}
.register-left{
    text-align: center;
    color: #fff;
    margin-top: 4%;
}
.register-left input{
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    width: 60%;
    background: #f8f9fa;
    font-weight: bold;
    color: #383d41;
    margin-top: 30%;
    margin-bottom: 3%;
    cursor: pointer;
}
.register-right{
    background: #f8f9fa;
    border-top-left-radius: 10% 50%;
    border-bottom-left-radius: 10% 50%;
}
.register-left img{
    margin-top: 15%;
    margin-bottom: 5%;
    width: 25%;
    -webkit-animation: mover 2s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
.register-left p{
    font-weight: lighter;
    padding: 12%;
    margin-top: -9%;
}
.register .register-form{
    padding: 10%;
    margin-top: 10%;
}
.btnRegister{
    float: right;
    margin-top: 10%;
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    background: #0062cc;
    color: #fff;
    font-weight: 600;
    width: 50%;
    cursor: pointer;
}
.register .nav-tabs{
    margin-top: 3%;
    border: none;
    background: #0062cc;
    border-radius: 1.5rem;
    width: 28%;
    float: right;
}
.register .nav-tabs .nav-link{
    padding: 2%;
    height: 34px;
    font-weight: 600;
    color: #fff;
    border-top-right-radius: 1.5rem;
    border-bottom-right-radius: 1.5rem;
}
.register .nav-tabs .nav-link:hover{
    border: none;
}
.register .nav-tabs .nav-link.active{
    width: 100px;
    color: #0062cc;
    border: 2px solid #0062cc;
    border-top-left-radius: 1.5rem;
    border-bottom-left-radius: 1.5rem;
}
.register-heading{
    text-align: center;
    margin-top: 8%;
    margin-bottom: -15%;
    color: #495057;
}


#option1, #option2, #option3 {
    border: solid 2px #16A;
}



.bg-card-1 {
    background-image: url(img/logo-parrainage.svg) no-repeat center fixed;
    -webkit-background-size: cover;
    background-size: cover;
}


.custom-tooltip {
    --bs-tooltip-bg: var(--bs-primary);
  }


  .no-style {
      border-style: none;
      background: none;
  }


  #occurence, #occurence2 {
    height: 200px;
    max-width: 360px;
    max-height: 200px;
  }

  #select_groupe_eleve, .select_message {
    height: 200px;
    max-width: 360px;
    max-height: 200px;
  }


  .eleves, .eleve {
      cursor: pointer;
  }

  .text-message {
 /*    width: 100%;
     height: 100%; 
     box-sizing: border-box;   */
     resize: none; 
  } 


  #canvas {
    border: 2px solid black; /* Bordure pour le rectangle de signature */
    width: 400px;
    height: 200px;
}